-- phpMyAdmin SQL Dump
-- version 2.7.0-pl2
-- http://www.phpmyadmin.net
-- 
-- Serveur: localhost
-- G?r?e : Vendredi 16 Octobre 2015 ?2:51
-- Version du serveur: 5.6.20
-- Version de PHP: 5.5.15

-- 
-- Contenu de la table `TBL_FIELD_CONF`
-- 

INSERT INTO TBL_FIELD_CONF VALUES (11, 1, 3, 'assigned_to', 'Assignation', 'Set the user identified to treate the current step of the file. A mail is sent.', 40, 40, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=false;unique=false;internal_system_use=true;', 1, 0, 1, 1443081672);
INSERT INTO TBL_FIELD_CONF VALUES (4, 1, 2, 'browser_string', 'Browser string', 'Browser data used by the client', 65, 65, '', 'maxlen=255;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1094482667);
INSERT INTO TBL_FIELD_CONF VALUES (21, 1, 0, 'bug_id', 'File id', 'id number of the file', 10, 10, '0', 'int_size=10;declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;', 1, 0, 1, 1443081358);
INSERT INTO TBL_FIELD_CONF VALUES (20, 1, 4, 'closed_date', 'Closed date', 'Closure date of the file', 55, 55, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081809);
INSERT INTO TBL_FIELD_CONF VALUES (22, 1, 3, 'created_by', 'Created by', 'Name of the creator of the file', 25, 25, '', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1443081495);
INSERT INTO TBL_FIELD_CONF VALUES (18, 1, 4, 'created_date', 'Creation date', 'Creation date of the file', 30, 30, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081542);
INSERT INTO TBL_FIELD_CONF VALUES (2, 1, 2, 'description', 'Description', 'File description with all relevant elements', 20, 20, '', 'maxlen=0;declare=true;hidden=false;dashAfter=false;label=false;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1443081455);
INSERT INTO TBL_FIELD_CONF VALUES (23, 1, 3, 'last_modified_by', 'modified by', 'Name of the last person who has modified the file', 45, 45, '', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1443081728);
INSERT INTO TBL_FIELD_CONF VALUES (19, 1, 4, 'last_modified_date', 'Modification date', 'Last modification date of the file', 50, 50, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081767);
INSERT INTO TBL_FIELD_CONF VALUES (12, 1, 3, 'project_id', 'Domain', 'Determine the domain in which the file is', 7, 7, '', 'read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1095670324);
INSERT INTO TBL_FIELD_CONF VALUES (7, 1, 3, 'status_id', 'Status', 'Set the step in the progression in the process o r workflow', 35, 35, '1', 'declare=false;dashAfter=false;label=false;read_only=false;unique=true;internal_system_use=true;', 1, 0, 1, 1443081587);
INSERT INTO TBL_FIELD_CONF VALUES (1, 1, 2, 'title', 'Summary', 'summary of the file', 15, 15, '', 'maxlen=255;declare=true;hidden=false;dashAfter=true;label=false;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1443081395);
INSERT INTO TBL_FIELD_CONF VALUES (3, 1, 2, 'url', 'Link', 'a useful link for the file', 60, 60, '', 'maxlen=255;declare=false;hidden=false;dashAfter=false;label=false;read_only=false;internal_system_use=true;highlight_url=true;', 1, 0, 1, 1444998670);
INSERT INTO TBL_FIELD_CONF VALUES (24, 2, 3, 'field_24', 'Created at version', 'Indicate on which version the modif/bug may be applied', 32, 32, '5', 'declare=true;hidden=false;dashAfter=false;label=false;read_only=false;unique=false;', 1, 1443529593, 1, 1444928415);
INSERT INTO TBL_FIELD_CONF VALUES (25, 2, 3, 'field_25', 'sprint', 'specify the sprint in which the file is treaded', 33, 33, '7', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=false;unique=true;', 1, 1444848019, 1, 1444895121);
INSERT INTO TBL_FIELD_CONF VALUES (26, 2, 0, 'field_26', 'Initial Estimated Load', 'total of initial estimated load for subtasks of the current file', 36, 36, '1', 'int_size=10;read_only=1;', 1, 1444927886, 1, 1444927886);
INSERT INTO TBL_FIELD_CONF VALUES (27, 2, 0, 'field_27', 'RAF', 'litterally "Reste A Faire"\r\nwhich means\r\nRemaining To Do', 37, 37, '1', 'int_size=10;declare=false;hidden=false;dashAfter=false;label=false;read_only=true;', 1, 1444927967, 1, 1444928309);
INSERT INTO TBL_FIELD_CONF VALUES (28, 2, 0, 'field_28', 'Used', 'Time already spent for the development of the feature', 38, 38, '0', 'int_size=10;read_only=1;', 1, 1444928198, 1, 1444928198);

-- 
-- Contenu de la table `TBL_SELECTBOX_VALUE`
-- 

INSERT INTO TBL_SELECTBOX_VALUE VALUES (1, 7, 'New', 0, 'Fiche ouverte');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (2, 7, 'Work in progress', 1, 'Fiche à assigner');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (3, 7, 'Close', 2, 'Fiche close');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (4, 24, 'vPhpbt', 1, '*Default value*');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (5, 24, 'v1.6x', 2, 'v1.6 to 1.667');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (6, 24, 'V1.7.x', 3, 'v1.7 to 1.777');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (7, 25, 'to be defined', 1, '*Default value*');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (8, 25, 'sprint1', 2, 'first sprint');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (9, 25, 'sprint2', 3, 'second iteration');

-- 
-- Contenu de la table `TBL_PROJECT`
-- 

INSERT INTO TBL_PROJECT VALUES (1, 'ROOT', 'This is a dummy project. The fields defined in field_conf for this project are the public fields.rnThis project is never accessible from the Create file form, even if ''active = true''rnYou shouldn''t modify anything here unless you really know what you do.', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO TBL_PROJECT VALUES (2, 'DiaChange', 'change management process just initiated.\r\nField shall be added and configured.', 1, 0, 0, 0, 0, 0, 1, 1, 1, 1443110154, 0, 0, 'TBL_PREFIXfile_prj_id_2');

-- --------------------------------------------------------

-- 
-- Structure de la table `TBL_PREFIXfile_prj_id_2`
-- 

CREATE TABLE TBL_PREFIXfile_prj_id_2 (
  bug_id int(10) unsigned NOT NULL DEFAULT '0',
  title varchar(100) NOT NULL DEFAULT '',
  description text NOT NULL,
  url varchar(255) NOT NULL DEFAULT '',
  status_id tinyint(3) unsigned NOT NULL DEFAULT '1',
  created_by int(10) unsigned NOT NULL DEFAULT '0',
  created_date bigint(20) unsigned NOT NULL DEFAULT '0',
  last_modified_by int(10) unsigned NOT NULL DEFAULT '0',
  last_modified_date bigint(20) unsigned NOT NULL DEFAULT '0',
  browser_string varchar(255) NOT NULL DEFAULT '',
  closed_date bigint(20) unsigned NOT NULL DEFAULT '0',
  field_24 int(10) unsigned NOT NULL DEFAULT '5',
  field_25 int(10) unsigned NOT NULL DEFAULT '7',
  field_26 int(10) NOT NULL DEFAULT '1',
  field_27 int(10) NOT NULL DEFAULT '1',
  field_28 int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (bug_id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Contenu de la table `TBL_PREFIXfile_prj_id_2`
-- 


UPDATE TBL_SELECTBOX_VALUE_seq tbs SET tbs.id = (SELECT MAX(tb.sv_id) FROM TBL_SELECTBOX_VALUE tb );  

UPDATE TBL_PROJECT_seq tbs SET tbs.id = (SELECT MAX(tb.project_id) FROM TBL_PROJECT tb );  
